<?php
$z[0]=Array("field","旧湾仔邮政局,旧湾仔邮政局介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 旧湾仔邮政局坐落于湾仔峡道和皇后大道东交界，是本港现存历史最悠久的邮政局建筑。 建于1912至1913年间，1915年正式开放为湾仔邮政局。这一座简单的金字顶 、曲尺形建筑，山墙及灰塑甚具特色。现由环境保护署用作环境资源中心。 交通 1、中环交易广场巴",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","旧湾仔邮政局_香港旧湾仔邮政局旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　旧湾仔邮政局坐落于湾仔峡道和皇后大道东交界，是本港现存历史最悠久的邮政局建筑。　　建于1912至1913年间，1915年正式开放为湾仔邮政局。这一座简单的金字顶 、曲尺形建筑，山墙及灰塑甚具特色。现由环境保护署用作环境资源中心。 &nbsp;交通<br>　　1、中环交易广场巴士总站乘6, 6A或6X线巴士。<br>　　2、地铁金钟站C1出口 外巴士站乘10线巴士，于皇后大道东近合和中心下车。<br>　　3、地铁湾仔站A3出口，沿太原街步行约10分钟。		\n</p><p>　　		香港香港<br clear=all>",556,1049);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344J464520-2T64.gif",1051,1136);
$z[7][4]['name']="litpic";

?>